<option value="0">Selecciona un Cliente</option>
<option
  value="NUEVO"
  data-email=""
>NUEVO CLIENTE</option>
<?php
  $Position   = '../';
  require_once($Position.'config/config.php');
  require_once($Position.'config/conexion.php');
  $val = $_POST['val'];

  //Clientes
  $Query = "
    SELECT
      cli.Id, cli.Clave, cli.Nombre, cli.Rfc,
      cli.Email, cli.Pcr_Num
    FROM KB_Clientes cli
    ORDER BY cli.Nombre ASC
  ";
  $Clientes = $mysqli->query($Query);
  mysqli_data_seek($Clientes, 0);
  while($Cli = mysqli_fetch_array($Clientes)) {
?>
  <option
    value="<?php echo $Cli['Id']; ?>"
    data-email="<?php echo $Cli['Email']; ?>"
    data-pcr="<?php if( $Cli['Pcr_Num'] ){ echo $Cli['Pcr_Num']; }else{ echo "0"; } ?>"
    <?php if( $Cli['Id'] == '1' ){ ?>
      selected="selected"
    <?php } ?>
  ><?php echo $Cli['Nombre']; ?> - <?php echo $Cli['Rfc']; ?></option>
<?php } ?>
